.bee::before,
.bee::after,
.leg {
    background: url(termiteb1.png) no-repeat;
    background-size: 1em
}

.bee::before,
.leg {
    -webkit-filter: drop-shadow(0 .01216em .01824em rgba(0, 0, 0, .5));
    filter: drop-shadow(0 .01216em .01824em rgba(0, 0, 0, .5))
}

.bee-hive {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 8888
}

.bee-position {
    position: relative;
    width: 0;
    height: 0;
    display: none
}

.bee {
    pointer-events: none;
    font-size: 120px;
    width: .84802em;
    height: 1em;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.bee::before,
.bee::after {
    content: '';
    display: block;
    position: absolute
}

.bee::after {
    background-position: 0 0;
    width: .59574em;
    height: .46505em;
    left: .14894em;
    top: .40122em
}

.bee::before {
    background-position: -.59878em 0;
    width: .38298em;
    height: .95137em;
    top: 0;
    left: .21277em
}

.leg {
    position: absolute;
    -webkit-animation: 0.128s linear infinite alternate leg;
    animation: 0.128s linear infinite alternate leg
}

@-webkit-keyframes leg {
    from {
        -webkit-transform: rotate(9deg);
        transform: rotate(9deg)
    }
    to {
        -webkit-transform: rotate(-9deg);
        transform: rotate(-9deg)
    }
}

@keyframes leg {
    from {
        -webkit-transform: rotate(9deg);
        transform: rotate(9deg)
    }
    to {
        -webkit-transform: rotate(-9deg);
        transform: rotate(-9deg)
    }
}

.left.leg.front {
    background-position: -.28571em -.46809em;
    width: .25228em;
    height: .06383em;
    left: .12766em;
    top: .28875em;
    -webkit-transform-origin: .23708em .0304em;
    transform-origin: .23708em .0304em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s
}

.left.leg.middle {
    background-position: -.28571em -.53495em;
    width: .29483em;
    height: .18237em;
    left: .1155em;
    top: .3769em;
    -webkit-transform-origin: .2614em .14894em;
    transform-origin: .2614em .14894em
}

.left.leg.rear {
    background-position: 0 -.66565em;
    width: .15198em;
    height: .2766em;
    left: .22188em;
    top: .53495em;
    -webkit-transform-origin: .13374em .02432em;
    transform-origin: .13374em .02432em;
    -webkit-animation-delay: -2s;
    animation-delay: -2s
}

.right.leg.front {
    background-position: -.38906em -.72036em;
    width: .19149em;
    height: .18845em;
    left: .5228em;
    top: .16717em;
    -webkit-transform-origin: .00912em .17325em;
    transform-origin: .00912em .17325em;
    -webkit-animation-delay: -1.28s;
    animation-delay: -1.28s
}

.right.leg.middle {
    background-position: 0 -.46809em;
    width: .28267em;
    height: .19453em;
    left: .5228em;
    top: .50152em;
    -webkit-transform-origin: .04863em .02432em;
    transform-origin: .04863em .02432em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
    -webkit-animation-name: leg-middle-right;
    animation-name: leg-middle-right
}

@-webkit-keyframes leg-middle-right {
    from {
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg)
    }
    to {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg)
    }
}

@keyframes leg-middle-right {
    from {
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg)
    }
    to {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg)
    }
}

.right.leg.rear {
    background-position: -.15502em -.72036em;
    width: .231em;
    height: .22188em;
    left: .49848em;
    top: .53495em;
    -webkit-transform-origin: .0304em .02432em;
    transform-origin: .0304em .02432em
}

/* Hiding animations on form pages */

.page-id-351 .bee-hive {
	display: none;
}